<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27e9523c76b51b97a0be4fb1eb8662aa">
  <dict>
    <!--2020-03-28 10:26:19.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:26:19.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
